/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 979px) {


/*  ************************* GENERAL *********************/
	html, body { min-width: 768px; }		

	#main h1 { font-size: 26px; line-height: 30px; }

	#main h2 { font-size: 29px; line-height: 36px; }
	.entry-header h2.entry-title a { font-size: 14px; line-height: 20px; }	

	#main h3 { font-size: 15px; line-height: 20px; margin-bottom: 7px; }
		#main h3 span { font-size: 11px; line-height: 15px; }

	.hr { margin: 0 0 30px; padding-top: 30px; }

	#main h4, .list.numeric_list .numeric_ItemCaption { font-size: 14px; line-height: 16px; margin: 0 0 8px; }
	.spacer { height: 30px; }

	#main #sidebar h2, #main #sidebarLeft h2, #main #sidebarRight h2 {
	  font-size: 24px;
	  line-height: 30px;
	}
/*  ************************ END OF GENERAL ***********************/

/*  ***************************** HEADER *****************/	

	a#logo img { width: 90%; }
	#header div[id*="social_networks"] { display: none; }

	nav.primary { width: 530px; }
		#topnav > li > a { padding: 40px 8px; }

/*  ****************************** END OF HEADER *****************/

/*  ****************************** HOME CONTENT *****************/

	#sliderWrap .metaslider img { height: auto; }
	#sliderWrap:after { -webkit-background-size: 720px auto; background-size: 720px auto; }

	#sliderWrap .metaslider .caption-wrap:before {
		-webkit-background-size: 250px auto;
		background-size: 250px auto;
		width: 267px;
	}
	#sliderWrap .metaslider .caption-wrap { width: 260px; }
	#sliderWrap .metaslider .caption { margin-top: 145px; }
		#sliderWrap .metaslider .caption-wrap h3 {
			font-size: 24px;
			line-height: 28px;
		}
		#sliderWrap .metaslider .caption-wrap p { font-size: 24px; line-height: 28px; }

	#main #sloganArea h1 { font-size: 33px; line-height: 40px; }	

	#main #sloganArea h2 { font-size: 16px; line-height: 20px; }

	#sloganArea div[id*="text"] .row > .span4:after { border-width: 0 114px 30px; }

	.list_carousel { height: 320px; }
		/* .caroufredsel_wrapper { height: 320px !important; } */
			.list_carousel li { width: 221px; padding: 2px 2px 60px; }	

/*  ****************************** END OF HOME CONTENT *****************/


	


/*  ****************************** SUBPAGE CONTENT ************************/


	#sidebar #searchform input[type="text"] { width: 77%; }

	.check-list li,
	#sidebarBlog .check-list li,
	#sidebarLeft .check-list li,
	#sidebarRight .check-list li {
	  margin: 0 0 10px;
	}
		.check-list li a,
		#sidebarBlog .check-list li a,
		#sidebarLeft .check-list li a,
		#sidebarRight .check-list li a {
		  font-size: 12px;
		  line-height: 16px;
		}
	
	.list.numeric_list li { margin-bottom: 20px; }

	.recent-post-item { padding-left: 75px; }
		.recent-post-item a.post-title { font-size: 13px; line-height: 15px; }	
		.recent-post-item .post-date { width: 60px;  padding: 9px 0; }
			.recent-post-item .post-date span:first-child { font-size: 28px; line-height: 28px; }
	
	/*  ************************* #gallery.one_column **********************/

		#gallery.one_column .portfolio li span.image-border {
		  height: 211px;
		  width: 400px;
		}
			#gallery.one_column .portfolio li a.image-wrap {
			  height: 211px;
			  width: 398px;
			}
			#gallery.one_column .folio-desc { width: 34%; }


	/*  ************************* #gallery.two_columns **********************/
			
		#gallery.two_columns .portfolio li a.image-wrap { min-height: 150px; }

		#gallery.two_columns .portfolio li a.image-wrap img {
		  height: 180px;
		}
	

	/*  ************************* #gallery.three_columns **********************/

		#gallery.three_columns .portfolio li {
		  margin-right: 2.9%;
		  width: 31%;
		}
			#gallery.three_columns .portfolio li a.image-wrap {
		  min-height: 100px;
		}
			#gallery.three_columns .portfolio li a.image-wrap img {
			  height: 100px;
			  /* width: 99.3%; */
			}

	/*  ************************* #gallery.four_columns **********************/

		#gallery.four_columns .portfolio li {
		  margin-right: 2.1%;
		  width: 23%;
		}
		#gallery.four_columns .portfolio li a.image-wrap {
		  min-height: 75px;
		}
			#gallery.four_columns .portfolio li a.image-wrap img {
			  height: 75px;
			}

	/*  *********************** single portfolio ******************/

	.grid_gallery_inner {
	  width: 495px;
	}
		.grid_gallery .gallery_item {
		  width: 43%;
		  margin-right: 11px;
		}
			.grid_gallery_inner .gallery_item:nth-child(2n) {
				margin-right: 0;
			}
	
	.portfolio .two_third > img {
  width: 100%;
}
.featured-thumbnail.single-gallery-item img {
  width: 100%;
}


#gallery .portfolio li h6 a {
  font-size: 15px;
  margin: 0 0 5px;
}

	/*  ************************* blog pages style ******************/

	#commentform textarea { width: 410px; }
		
	.gallery_post {  height: 290px !important; }

		.gallery_post .g_item {  width: 473px !important; }

			#primaryWrapContent .g_item > img {
				height: 290px;
				width: 475px;
			}

	article.post-holder .g_pagination + .entry-content {
  float: right;
  margin-top: -166px;
  width: 169px;
}
	.search article.post-holder .g_pagination + .entry-content {
  float: right;
  margin-top: -138px;
  width: 238px;
}
	/*  **********************************************/

	.blog #content article.post-holder .post-content {
	  padding-left: 270px;
	}
	


	.wrap_cf .wpcf7-form input[type="text"],
	.wrap_cf .wpcf7-form input[type="email"],
	.wrap_cf .wpcf7-form textarea {
	  width: 93.5%;
	}

	.span3 #searchform input[type="text"] { width: 87%; }

	#primaryWrapContent .clearfix.box img { max-width: 200px; 
	}
/*  ****************************** END OF SUBPAGE CONTENT *****************/






/*  ****************************** FOOTER ********************************/
	
	#footer .wpcf7-form input[type="text"],
	#footer .wpcf7-form input[type="email"],
	#footer .wpcf7-form input[type="phone"],
	#footer .wpcf7-form textarea { width: 144px; }
	
	#bottomFooter .skype { font-size: 21px; }

	#footerMan { margin-left: -536px; }

/*  ****************************** END OF FOOTER *****************/




/*  ********************** END OF FILE ******************/
}


/* @media screen and (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio:0) 
{  
	 
} */